@media (min-width: 1330px) {
  /* .hero-content {
    width: calc(100% + 60px);
    padding-bottom: 150px;
  } */
}

@media (min-width: 1200px) {
  .hero-image {
    margin-left: -80px;
    margin-right: -40px;
  }
}

@media only screen and (max-width: 1200px) {
  header.site-header {
    padding: 15px 0;
  }

  .site_logo {
    max-width: 139px;
  }

  .btn a {
    font-size: 20px;
    padding: 12px 35px;
  }

  ul.main-menu li a {
    font-size: 18px;
  }

  .hero_main {
    padding-top: 120px;
  }

  .hero_main h1 {
    font-size: 60px;
    line-height: 70px;
  }

  .hero_main p {
    font-size: 30px;
    margin-top: 14px;
  }

  .hero_main .btn {
    margin-top: 30px;
  }

  .sec-ovverlay.bolt {
    img {
      top: -120px;
      max-height: 190px;
    }
  }

  .reach-sec .head h2 {
    font-size: 70px;
  }

  .reach-sec .bg-overlay {
    max-width: 470px;
  }

  .reach-sec .head {
    padding: 80px 0 60px;
  }

  .reach-sub-head h4 {
    font-size: 38px;
    line-height: 40px;
    max-width: 700px;
    margin: auto;
  }

  .reach_boxrow {
    gap: 20px;
    margin-top: 60px;
  }

  .reach-box span.box-counter::before {
    top: 45px;
    left: -12px;
    font-size: 48px;
    line-height: 48px;
  }

  .reach-box h4 {
    font-size: 22px;
    line-height: 25px;
  }

  .reach-box ul li {
    font-size: 16px;
  }

  .reach-bottom-txt p {
    font-size: 18px;
    max-width: 700px;
  }

  .sec-ovverlay.cloud-y img {
    max-height: 150px;
  }

  .reach-sec {
    padding-bottom: 15rem;
  }

  .navi-content :is(h2, h3),
  .parts-content h3 {
    font-size: 28px;
    line-height: 42px;
  }

  .navi-content :is(ul, p),
  .h-newsletter-content :is(ul li, p) {
    font-size: 18px;
    max-width: 450px;
  }

  .navi-content {
    gap: 10px;
    padding-bottom: 230px;
  }

  .white-oval-shape > span {
    font-size: 26px;
    line-height: 26px;
  }

  .result-sec .head h2 {
    font-size: 70px;
    line-height: 70px;
  }

  .result-sec .head {
    max-width: 560px;
  }

  .result-sec .head {
    .bg-overlay {
      bottom: -80px;
    }
  }

  .white-oval-shape {
    width: 120px;
    height: 57px;
  }

  .result-sec {
    margin-top: -16rem;
  }

  .navi-content {
    padding-top: 0;
  }

  .navi-main {
    align-items: center;
    padding-top: 260px;
  }

  .result-sec .reach-sub-head {
    padding-top: 100px;
  }

  .result-img img {
    object-fit: contain;
  }

  .result-sec::before {
    width: 540px;
    height: 317px;
    bottom: 0;
  }

  .result-img {
    height: 100%;
  }

  .accordion-item-header {
    padding: 10px 0;
  }

  .result-accordion-main {
    h5 {
      font-size: 26px;
      line-height: 30px;
    }
  }

  .result-accordion-main {
    .accordion-item-body-content p {
      font-size: 18px;
      line-height: 23px;
    }
  }

  .accordion-item-body-content {
    padding: 5px 0px 20px 0px;
  }

  .result-accordion-main {
    .accordion-item:not(:last-child):after {
      max-height: 21px;
      background-size: contain;
      height: 21px;
      background-position: left;
    }
  }

  .partner-sec .head h2 {
    font-size: 70px;
  }

  .partner-sec .head {
    .bg-overlay {
      max-width: 488px;
      top: -140px;
    }
  }

  .partnr-rows {
    gap: 30px;
    padding-top: 10rem;
  }

  .heading_h2 {
    font-size: 38px;
    line-height: 49px;
  }

  .dics_prnt :is(p, ul) {
    font-size: 18px;
    line-height: 20px;
  }

  .parts-content {
    gap: 20px;
  }

  .dics_prnt {
    gap: 15px;
  }

  .partner-sec::before {
    width: 470px;
    height: 580px;
  }

  .nomore_sec {
    padding: 0;
  }

  .shape_heading :is(h2, .theme-head) {
    font-size: 70px;
    line-height: 70px;
  }

  .shape_heading {
    width: 500px;
    height: 470px;
  }

  .nomor-Row {
    margin: 30px auto 0;
    gap: 30px;
  }

  .vid-play-pause-par {
    width: 60px;
    height: 60px;
  }

  :is(.videos_content, .testi_content) > p {
    font-size: 18px;
    line-height: 20px;
  }

  :is(.videos_content, .testi_content) > h3 {
    font-size: 27px;
    line-height: 28px;
    margin-top: 20px;
  }

  :is(.videos_content, .testi_content) > span {
    font-size: 18px;
    line-height: 18px;
  }

  .marketing_sec {
    height: 1000px;
  }

  .your_growth_Sec {
    margin-top: -12rem;
  }

  .your_growth_Sec .shape_heading :is(h2, .theme-head),
  :is(.navi-sec, .letmarket-sec, .home-newsletter-sec)
    .head.center
    .theme-head {
    font-size: 60px;
    line-height: 60px;
  }

  .your_growth_Sec .shape_heading {
    width: 600px;
    height: 333px;
    background-position: 90px 30px;
    background-size: 470px;
  }

  .your_growth_Sec .white-oval-shape {
    width: 160px;
    margin-bottom: 10px;
  }

  .your-growth-boxes {
    gap: 20px;
    margin-top: 40px;
  }

  .your-growth-box h4 {
    font-size: 26px;
    line-height: 30px;
  }

  .your-growth-box p {
    font-size: 18px;
    line-height: 20px;
  }

  .growth-box-counter .counter::before {
    font-size: 46px;
    line-height: 46px;
  }

  .growth-box-counter {
    width: 170px;
    height: 110px;
    border-radius: 10px;
  }

  .your-growth-box::before {
    width: 130px;
    top: -180px;
  }

  .navi-sec .head.center {
    top: -3rem;

    .bg-overlay {
      max-width: 80%;
      margin: 0 auto;
    }
  }

  .follow-tiktok-sec h2.theme-head {
    font-size: 70px;
  }

  .follow-tiktok-sec .bg-overlay {
    max-width: 500px;
    top: -45%;
  }

  .follow-tiktok-main {
    padding-top: 90px;
    padding-bottom: 250px;
  }

  .letmarket-sec {
    padding-top: 210px;
  }

  .letmarket-content {
    max-width: 580px;
    gap: 20px;
    padding-top: 0;
    padding-bottom: 120px;
  }

  .letmarket-main {
    gap: 40px;
    align-items: end;
    justify-content: center;
    padding-top: 40px;
  }

  .letmarket-img {
    max-width: 350px;
  }

  .letmarket-content :is(ul, p) {
    font-size: 18px;
    line-height: 24px;
  }

  .letmarket-content {
    .btn.letmark-btn {
      margin-top: 10px;
    }
  }

  .site-footer {
    .sec-ovverlay.bolt img {
      top: -57px;
      max-height: 100px;
      /* background: linear-gradient(185deg, #00000000 calc(100% - 68px), #fff 0); */
    }
  }

  /* contact page css  */

  .contact-us-content {
    h3 {
      font-size: 30px;
    }

    h5,
    h4 {
      font-size: 20px;
    }

    P {
      font-size: 18px;
      line-height: 24px;
    }
  }

  .contact-links li a {
    font-size: 22px;
  }

  .contact-form {
    .form-field input,
    .form-field textarea {
      width: 100%;
      padding: 18px 18px;
      font-size: 18px;
    }

    .form-field label {
      font-size: 22px;
    }
  }

  .page_inner_sec {
    padding-top: 260px;
    padding-bottom: 320px;
  }

  .inner_banner::after {
    bottom: -75px;
    max-height: 220px;
  }

  .home-newsletter-main {
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .home-newsletter-sec {
    background-size: auto 120%;
  }

  /* SINGLE POST CSS */
  .single_post_main {
    column-gap: 35px;
  }

  .post_navigation {
    padding-top: 30px;
  }

  /* post content css */
  .main-entry-content {
    padding: 40px 30px 50px;

    h1,
    h2 {
      font-size: 40px;
    }

    h3 {
      font-size: 30px;
    }

    h4 {
      font-size: 28px;
    }

    h5 {
      font-size: 25px;
    }

    h6 {
      font-size: 22px;
    }

    p,
    ul {
      font-size: 22px;
    }

    :is(h1, h2, h3, h4, h5, h6, p, ul):not(:last-child) {
      margin-bottom: 18px;
    }

    :is(h1, h2, h3):not(:first-child) {
      margin-top: 30px;
    }
  }

  .post_navi_item {
    font-size: 16px !important;
  }

  /* BLOG PAGE CSS  */
  .post_cards_rows {
    column-gap: 25px;
    row-gap: 40px;
  }

  .about_story_row {
    padding-top: 10rem;
  }

  .abt-disc h2 {
    font-size: 24px;
    line-height: 30px;
  }

  .abt-disc :is(p, ul) {
    font-size: 16px;
  }

  .abt-disc {
    max-width: 363px;
  }

  .about_story_content {
    width: 620px;
    padding: 60px 0px;
  }

  .about_story_img {
    width: auto;
    height: 1000px;
    margin-left: -12rem;
    margin-top: -10rem;
  }

  .about_story_content::after {
    right: 9.7rem;
    bottom: -4.3rem;
    width: 60px;
    height: 60px;
  }

  .det_dic_Sec {
    margin-top: -26rem;
    min-height: 800px;
  }

  .about_story_row {
    grid-template-columns: 1fr 1fr;
  }

  /* SEO Page CSS */
  /* SEO Page CSS */
  /* SEO Page CSS */

  :is(.page-template-seopage-template, .page-template-adultseo-template)
    .hero_main
    h1 {
    font-size: 90px;
  }

  :is(.page-template-seopage-template, .page-template-adultseo-template) {
    .navi-main {
      padding-top: 430px;
    }

    .navi-sec .head.center {
      .h2-wrapper {
        position: relative;
        max-width: 470px;
      }
    }

    .partner-sec .head {
      .bg-overlay {
        top: -90px;
      }
    }

    .nomor-Row {
      margin: 100px auto 0px;
      gap: 40px;
    }

    .full_img_content {
      scale: calc(0.1 * 9);
    }

    .home-newsletter-main {
      padding-top: 180px;
      padding-bottom: 30px;
    }

    .partner-sec {
      padding-bottom: 250px;
    }
  }

  .testi_slider {
    padding-top: 160px;
    padding-bottom: 90px;
  }

  .seo_pack_sec .head .theme-head {
    font-size: 60px;
  }

  .seo_pack_sec {
    background-size: auto 100%;
    padding-bottom: 130px;

    .bg-overlay {
      top: -102%;
    }
  }
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  .page-template-adultseo-template {
    .navi-main {
      padding-top: 160px;
    }
    .reach-sub-head h4 {
      max-width: 100% !important;
    }
    .result-content {
      padding-bottom: 60px;
    }
  }
}

@media only screen and (max-width: 1024px) {
  .site-main {
    padding-top: 200px;
    padding-bottom: 180px;
  }

  .site_logo:after {
    width: 380px;
    height: 220px;
  }

  .hero_main h1 {
    font-size: 48px;
    line-height: 53px;
  }

  .hero_main p {
    font-size: 24px;
    margin-top: 15px;
  }

  .btn a {
    font-size: 16px;
  }

  ul.main-menu li a {
    font-size: 16px;
  }

  .site_logo {
    max-width: 110px;
  }

  .reach-sec .head h2 {
    font-size: 50px;
  }

  .sec-ovverlay.bolt {
    img {
      top: -90px;
      max-height: 120px;
    }
  }

  .reach-sec .bg-overlay {
    max-width: 360px;
  }

  .reach-sec .head {
    padding: 45px 0 50px;
  }

  .reach-sub-head h4 {
    font-size: 28px;
    line-height: 33px;
  }

  .reach_boxrow {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .reach-box h4 {
    font-size: 18px;
    line-height: 20px;
  }

  .reach-box ul li {
    font-size: 14px;
  }

  .reach-bottom-txt p {
    font-size: 16px;
    max-width: 550px;
  }

  .reach-box span.box-counter::before {
    font-size: 34px;
    line-height: 34px;
  }

  .sec-ovverlay.cloud-y img {
    max-height: 100px;
  }

  .reach-sec {
    padding-bottom: 10rem;
  }

  .navi-sec .head.center {
    top: -1rem;

    .bg-overlay {
      max-width: 76%;
      top: -98%;
    }
  }

  .navi-content {
    padding-bottom: 140px;
  }

  .navi-content :is(h2, h3),
  .parts-content h3 {
    font-size: 22px;
    line-height: 29px;
  }

  .navi-img {
    width: 55%;
  }

  .navi-content :is(ul, p),
  .h-newsletter-content :is(ul li, p) {
    font-size: 16px;
    max-width: 400px;
  }

  .result-sec .head h2 {
    font-size: 50px;
    line-height: 50px;
  }

  .white-oval-shape > span {
    font-size: 20px;
    line-height: 20px;
  }

  .white-oval-shape {
    width: 100px;
    height: 50px;
  }

  .result-sec .head {
    max-width: 430px;
  }

  .result-sec {
    margin-top: -12rem;
  }

  .result-accordion-main {
    h5 {
      font-size: 20px;
      line-height: 20px;
    }
  }

  .result-accordion-main {
    .accordion-item-body-content p {
      font-size: 16px;
      line-height: 20px;
    }
  }

  .accordion-item-body-content {
    gap: 20px;
  }

  .partner-sec .head h2 {
    font-size: 50px;
  }

  .partner-sec .head {
    .bg-overlay {
      max-width: 370px;
      top: -100px;
    }
  }

  .heading_h2 {
    font-size: 28px;
    line-height: 40px;
  }

  .dics_prnt :is(p, ul) {
    font-size: 16px;
    line-height: 18px;
  }

  .parts-image {
    height: 380px;
  }

  .partnr-rows {
    gap: 20px;
    padding-top: 7rem;
  }

  .partner-sec::before {
    width: 300px;
    height: 500px;
    background-size: cover;
  }

  .shape_heading :is(h2, .theme-head) {
    font-size: 50px;
    line-height: 50px;
  }

  .shape_heading {
    width: 390px;
    height: 365px;
  }

  .Banner_video_main {
    height: 490px;
    background-position: center;
  }

  .Banner_video_main .video_media video {
    width: 77%;
    height: 90%;
    border-radius: 20px;
    margin-top: -30px;
    margin-left: 1px;
  }

  .vid-play-pause-par {
    width: 40px;
    height: 40px;
  }

  .nomor-Row {
    margin: 30px auto 0;
    gap: 20px;
  }

  :is(.videos_content, .testi_content) > p {
    font-size: 16px;
    line-height: 20px;
  }

  .marketing_sec {
    height: 750px;
  }

  .your_growth_Sec .shape_heading :is(h2, .theme-head),
  :is(.navi-sec, .letmarket-sec, .home-newsletter-sec)
    .head.center
    .theme-head {
    font-size: 50px;
    line-height: 57px;
  }

  .your_growth_Sec .white-oval-shape {
    width: 130px;
    margin-bottom: 5px;
    height: 60px;
  }

  .your_growth_Sec .shape_heading {
    background-position: 130px 25px;
    background-size: 400px;
    height: 300px;
  }

  .your_growth_Sec {
    padding-bottom: 230px;
  }

  .follow-tiktok-sec h2.theme-head {
    font-size: 50px;
  }

  .follow-tiktok-sec .bg-overlay {
    max-width: 400px;
    top: -57%;
  }

  .follow-tiktok-main {
    padding-top: 70px;
    padding-bottom: 200px;
  }

  .letmarket-sec {
    padding-top: 170px;
  }

  .letmarket-sec {
    margin-top: -135px;
  }

  .letmarket-content ul {
    padding-left: 16px;
  }

  .letmarket-content :is(ul, p) {
    font-size: 16px;
    line-height: 24px;
  }

  .letmarket-img {
    max-width: 270px;
  }

  .letmarket-content .heading_h2 {
    max-width: 400px;
  }

  .letmarket-content {
    max-width: max-content;
  }

  .hero_main h1::before {
    right: -30px;
    width: 50px;
    height: 60px;
  }

  .hero-content {
    width: 100%;
    padding-bottom: 150px;
  }

  /* contact us page css  */
  .contact-us-content {
    h3 {
      font-size: 26px;
      line-height: 36px;
      margin-bottom: 10px;
    }

    P {
      font-size: 16px;
      line-height: 20px;
    }
  }

  .contact-links li a {
    font-size: 19px;
  }

  .contact-form {
    gap: 25px;

    .form-field-row {
      gap: 25px;
    }
  }

  .submit-btn input[type="submit"] {
    font-size: 18px;
    padding: 12px 45px;
  }

  .page_inner_sec {
    padding-top: 220px;
    padding-bottom: 250px;
  }

  .inner_banner {
    height: 350px;
  }

  .inner_banner::after {
    bottom: -35px;
    max-height: 140px;
  }

  .letter_form-field {
    input {
      font-size: 18px;
      padding: 10px 20px;
    }
  }

  /* post content css */
  .main-entry-content {
    padding: 35px 25px 45px;

    h1,
    h2 {
      font-size: 36px;
    }

    h3 {
      font-size: 28px;
    }

    h4 {
      font-size: 26px;
    }

    h5 {
      font-size: 23px;
    }

    h6 {
      font-size: 21px;
    }

    p,
    ul {
      font-size: 19px;
      line-height: 1.2;
    }

    :is(h1, h2, h3, h4, h5, h6, p, ul):not(:last-child) {
      margin-bottom: 15px;
    }

    :is(h1, h2, h3):not(:first-child) {
      margin-top: 25px;
    }
  }

  /* BLOG PAGE CSS  */
  /*  */
  .post_cards_rows {
    column-gap: 20px;
    row-gap: 30px;
  }

  .post_card {
    gap: 20px;
  }

  .post_card_content {
    padding: 17px 15px 24px;
    gap: 10px;
  }

  .post_card_content {
    h3 {
      font-size: 21px;
    }

    p {
      font-size: 16px;
      line-height: 1.1;
    }

    .read-more-btn {
      font-size: 15px;
    }
  }

  .post_card_img {
    padding: 8px 8px 12px 8px;
  }

  :is(.page-template-seopage-template, .page-template-adultseo-template)
    .hero-image {
    margin-left: 0 !important;
    margin-right: -25px;
  }

  :is(.page-template-seopage-template, .page-template-adultseo-template)
    .hero_main
    h1 {
    font-size: 70px;
  }

  :is(.page-template-seopage-template, .page-template-adultseo-template) {
    .hero-content {
      width: 100%;
      padding-bottom: 10px;
    }

    .reach-sec {
      padding-bottom: 12rem;
      padding-top: 7rem !important;
    }

    .navi-main {
      padding-top: 330px;
    }

    .navi-sec .head.center {
      top: -4rem;
    }

    .partnr-rows_2 .dics_prnt p {
      font-size: 20px;
      max-width: 450px;
      margin-top: 40px;
    }

    .partner-sec {
      padding-bottom: 200px;
    }

    .nomor-Row {
      margin: 60px auto 0px;
      gap: 30px;
    }

    .your-growth-main {
      padding-top: 0px;
    }

    .your_growth_Sec {
      padding-bottom: 230px;
      background-size: auto 100%;
    }

    .navi-content :is(ul, p) {
      font-size: 18px;
    }

    .letmarket-sec {
      margin-top: -170px;
    }

    .letmarket-sec .head.center .bg-overlay {
      top: -98%;
      translate: -1vw 0;
    }

    .full_img_content {
      scale: calc(0.1 * 6);
      top: -50%;
      translate: 0 53%;
    }

    .home-newsletter-main {
      padding-top: 140px;
      padding-bottom: 30px;
    }

    .h-newsletter-content .heading_h2 {
      font-size: 23px;
      line-height: 1.15;
    }

    .h-newsletter-content {
      gap: 14px;

      ul {
        gap: 10px;
      }
    }

    .footer-main {
      padding-top: 100px;
    }
  }

  .testi_slider {
    padding-bottom: 40px;
  }

  .testi_slider_btn {
    position: relative;
    margin-top: 25px;
    gap: 20px;
    justify-content: center;
    top: 0;

    .tbtn {
      width: 45px;
    }

    .tbtn svg {
      width: 100% !important;
    }
  }

  .reach-box {
    padding: 65px 25px 50px;
  }

  .seo_pack_sec {
    background-size: auto 100%;
    padding-bottom: 90px;
    background-position: left;
  }

  .seo_pack_sec .head .theme-head {
    font-size: 45px;
  }

  .seo_pack_main {
    padding-top: 280px;
  }

  .seo_pack_row {
    gap: 40px;
    margin-bottom: 50px;
  }

  .seo_box_outer:before {
    width: calc(100% + 50px);
    height: 100%;
    aspect-ratio: 1 / 1;
    left: -30px;
    right: -20px;
    z-index: 0;
  }

  .seo_box {
    border: 5px solid #000000;
    box-shadow: -8px 8px 0px 0px #000000;
    border-radius: 30px;
    padding: 80px 20px 40px;
  }

  .seo_box-content {
    gap: 12px;
  }

  .seo_head {
    max-width: 210px;
    top: -140px;
    padding: 40px 15px 24px;
  }

  .seo_box h3,
  .pack_price span {
    font-size: 30px;
  }

  .seo_box h4 {
    font-size: 22px;
    margin-bottom: 0;
  }

  .seo_box ul {
    padding-right: 15px;
    gap: 8px;
  }

  .seo_box :is(p, ul) {
    font-size: 18px;
  }

  .pack_price {
    font-size: 20px;
    margin-top: 12px;
  }
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  .page-template-adultseo-template {
    .navi-main {
      padding-top: 240px;
    }
    .navi-content {
      padding-bottom: 280px;
    }
    .footer-main {
      padding-top: 40px;
    }
  }
  .adultseo-cta-sec .letmarket-main {
    padding-bottom: 0;
    .letmarket-content .btn {
      margin-top: 12px;
    }
  }
  .your-growth-box h4 {
    font-size: 24px;
    line-height: 1.1;
  }
  .your-growth-box p {
    font-size: 16px;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 768px) {
  .site-main {
    padding-top: 180px;
    padding-bottom: 150px;
  }

  .site_logo {
    max-width: 90px;
  }

  .site_logo:after {
    width: 330px;
  }

  .hero_main h1 {
    font-size: 32px;
    line-height: 40px;
  }

  .hero_main p {
    font-size: 18px;
    margin-top: 10px;
  }

  .btn a {
    font-size: 14px;
    padding: 8px 30px;
  }

  .hero_main .btn {
    margin-top: 20px;
  }

  .hero_main {
    padding-top: 4%;
  }

  .hero-content {
    padding-bottom: 100px;
    padding-top: 40px;
  }

  .reach-sec .head h2 {
    font-size: 35px;
  }

  .reach-sec .bg-overlay {
    max-width: 250px;
  }

  .reach-sec .head {
    padding: 20px 0 35px;
  }

  .reach-sub-head h4 {
    font-size: 22px;
    line-height: 33px;
    max-width: 600px;
  }

  .reach_boxrow {
    grid-template-columns: repeat(2, 1fr);
  }

  .reach-bottom-txt p {
    max-width: 550px;
  }

  .sec-ovverlay.cloud-y img {
    max-height: 50px;
  }

  .reach-sec {
    padding-bottom: 6rem;
  }

  .navi-content :is(h2, h3),
  .parts-content h3 {
    font-size: 19px;
    line-height: 1.15;
    margin-bottom: 0;
  }

  .navi-sec .head.center {
    top: 0;
  }

  .navi-main {
    padding-top: 160px;
  }

  .result-sec .head h2 {
    font-size: 35px;
    line-height: 38px;
  }

  .white-oval-shape {
    width: 86px;
    height: 40px;
  }

  .result-sec .head {
    max-width: 290px;
  }

  .result-sec .head {
    .bg-overlay {
      bottom: -38px;
    }
  }

  .result-sec .reach-sub-head {
    padding-top: 50px;
  }

  .result-sec {
    margin-top: -9rem;
  }

  .result-main {
    gap: 10px;
    margin-top: 20px;
  }

  .result-sec::before {
    width: 390px;
    height: 250px;
  }

  .result-accordion-main {
    h5 {
      font-size: 16px;
      line-height: 16px;
    }
  }

  .result-accordion-main {
    .accordion-item-body-content p {
      font-size: 14px;
      line-height: 16px;
    }
  }

  .accordion-item-body-content {
    gap: 15px;
    padding: 5px 0px 10px 0px;
  }

  .accordion-item-body .btn a {
    font-size: 13px !important;
    padding: 10px 30px !important;
  }

  .result-accordion-main {
    .accordion-item:not(:last-child):after {
      max-height: 7px;
      background-size: cover;
      height: 7px;
    }
  }

  .result-img {
    height: 390px;
  }

  .partner-sec .head h2 {
    font-size: 35px;
  }

  .partner-sec .head {
    .bg-overlay {
      max-width: 250px;
      top: -68px;
    }
  }

  .partnr-rows {
    padding-top: 3rem;
  }

  .heading_h2 {
    font-size: 22px;
    line-height: 35px;
  }

  .dics_prnt :is(p, ul) {
    font-size: 14px;
    line-height: 16px;
  }

  .partner-sec::before {
    width: 260px;
    height: 390px;
  }

  .shape_heading :is(h2, .theme-head) {
    font-size: 35px;
    line-height: 40px;
  }

  .shape_heading {
    width: 300px;
    height: 260px;
  }

  .nomor-Row {
    margin: 20px auto 0;
  }

  .Banner_video_main {
    height: 390px;
  }

  .Banner_video_main .video_media video {
    width: 75%;
  }

  .nomor-Row {
    gap: 10px;
  }

  :is(.videos_content, .testi_content) > p {
    max-width: 500px;
    margin: auto;
  }

  :is(.videos_content, .testi_content) > h3 {
    font-size: 20px;
    line-height: 20px;
    margin-top: 15px;
  }

  :is(.videos_content, .testi_content) > span {
    font-size: 16px;
    line-height: 17px;
  }

  .marketing_sec {
    height: 566px;
  }

  .your_growth_Sec {
    margin-top: -10rem;
  }

  .your_growth_Sec .shape_heading :is(h2, .theme-head),
  :is(.navi-sec, .letmarket-sec, .home-newsletter-sec)
    .head.center
    .theme-head {
    font-size: 35px;
    line-height: 45px;
  }

  .your_growth_Sec .shape_heading {
    background-position: 165px 10px;
    background-size: 310px;
    height: 230px;
  }

  .your-growth-boxes {
    gap: 10px;
    margin-top: 20px;
  }

  .growth-box-counter {
    width: 135px;
    height: 80px;
  }

  .growth-box-counter .counter::before {
    font-size: 30px;
    line-height: 30px;
  }

  .your-growth-box::before {
    width: 100px;
    top: -130px;
  }

  .your-growth-box {
    gap: 40px;
  }

  .your-growth-box h4 {
    font-size: 20px;
    line-height: 24px;
  }

  .your-growth-box p {
    font-size: 14px;
    line-height: 14px;
  }

  .follow-tiktok-sec h2.theme-head {
    font-size: 35px;
  }

  .follow-tiktok-sec .bg-overlay {
    max-width: 270px;
    top: -50%;
  }

  .follow-tiktok-main {
    padding-top: 50px;
    padding-bottom: 160px;
  }

  .letmarket-sec {
    margin-top: -110px;
  }

  .letmarket-sec {
    padding-top: 100px;
  }

  .letmarket-img {
    max-width: 220px;
    margin: auto;
  }

  .letmarket-content .heading_h2 {
    max-width: 300px;
  }

  .letmarket-content {
    gap: 10px;
    padding-bottom: 90px;
  }

  .reach-sec {
    background-position: center -54vw;
  }

  .hero_main h1::before {
    right: -25px;
    top: 8%;
  }

  .footer-main {
    padding-top: 100px;
    padding-bottom: 40px;
    grid-template-columns: 2fr 1fr;
    gap: 40px;
  }

  .footer-col {
    gap: 30px;
  }

  .footer-col:last-child {
    align-content: flex-start;
  }

  .post_navi_item {
    font-size: 15px !important;
  }

  /* contact us page css  */
  .contact_sec {
    padding-bottom: 490px !important;
  }

  .contact-us-content {
    h3 {
      font-size: 20px;
      line-height: 30px;
      margin-bottom: 5px;
    }

    h5,
    h4 {
      font-size: 18px;
      text-align: center;
      text-wrap: balance;
    }

    P {
      font-size: 15px;
    }
  }

  .contact-links li a {
    font-size: 16px;
  }

  .contact-links ul {
    gap: 20px;
    padding-top: 15px;
  }

  .contact-us-form {
    padding-top: 30px;
  }

  .contact-form {
    gap: 18px;

    .form-field-row {
      gap: 18px;
    }

    .form-field label {
      font-size: 17px;
    }

    .form-field input,
    .form-field textarea {
      padding: 12px 15px;
      font-size: 16px;
    }

    .form-field textarea {
      min-height: 180px;
    }
  }

  .submit-btn input[type="submit"] {
    font-size: 14px;
    padding: 8px 35px;
  }

  body.page-template-contact-us-template .nomore_sec {
    .shape_heading {
      top: -1.9rem;
    }
  }

  .page_inner_sec {
    padding-top: 170px;
    padding-bottom: 210px;
  }

  .inner_banner {
    height: 250px;
    padding-top: 90px;
  }

  .inner_banner::after {
    bottom: -25px;
    max-height: 120px;
  }

  .letter_form-field {
    input {
      font-size: 14px;
      padding: 5px 16px;
    }
  }

  .post_navigation {
    padding-top: 25px;
  }

  /* post content css */
  .main-entry-content {
    padding: 30px 20px 40px;

    h1,
    h2 {
      font-size: 30px;
    }

    h3 {
      font-size: 25px;
    }

    h4 {
      font-size: 23px;
    }

    h5 {
      font-size: 21px;
    }

    h6 {
      font-size: 19px;
    }

    p,
    ul {
      font-size: 17px;
    }

    :is(h1, h2, h3, h4, h5, h6, p, ul):not(:last-child) {
      margin-bottom: 12px;
    }

    :is(h1, h2, h3):not(:first-child) {
      margin-top: 20px;
    }
  }

  .full-content-wrap {
    gap: 30px;
  }

  .author_description p {
    font-size: 17px;
    line-height: 1.2;
  }

  .single_post_right_col {
    gap: 40px;
  }

  .recent_post_cards {
    gap: 30px;
    padding-top: 25px;
  }

  /* Blog page css  */

  .post_cards_rows {
    grid-template-columns: repeat(2, 1fr);
  }

  .post_card_content {
    padding: 17px 22px 24px 15px;
    gap: 6px;
  }

  .post_card_content {
    h3 {
      font-size: 19px;
    }

    p {
      font-size: 15px;
      line-height: 1.1;
    }

    .read-more-btn {
      font-size: 15px;
      margin-top: 4px;
    }
  }

  .about_story_content {
    width: 500px;
    padding: 40px 20px;
    border-radius: 30%;
    border: 7px solid #ffbe00;
  }

  .about_story_img {
    width: auto;
    height: 880px;
    margin-left: -6rem;
    margin-top: -9rem;
  }

  .abt-disc h2 {
    font-size: 18px;
    line-height: 25px;
  }

  .det_dic_Sec {
    margin-top: -28rem;
    min-height: 580px;
  }

  /* SEO Page CSS */
  /* SEO Page CSS */
  /* SEO Page CSS */
  :is(.page-template-seopage-template, .page-template-adultseo-template)
    .hero-image {
    margin-right: -10px;
  }

  :is(.page-template-seopage-template, .page-template-adultseo-template)
    .hero_main
    h1 {
    font-size: 37px;
  }

  :is(.page-template-seopage-template, .page-template-adultseo-template) {
    .navi-content {
      padding-bottom: 80px;
    }

    .navi-main {
      padding-top: 200px;
    }

    .partnr-rows_2 .dics_prnt p {
      font-size: 18px;
      max-width: 400px;
      margin-top: 20px;
    }

    .nomor-Row {
      margin: 40px auto 0px;
      gap: 25px;
    }

    .your-growth-box::before {
      top: -155px;
    }

    .growth_buttons {
      gap: 15px;
      margin-top: 30px;
    }

    .letmarket-sec {
      padding-top: 90px;
    }

    .letmarket-sec .head.center .bg-overlay {
      top: -90%;
    }

    .letmarket-sec .head.center {
      top: 50px;
    }

    .full_img_sec > img {
      min-height: 550px;
    }

    .full_img_content {
      scale: calc(0.1 * 5.2) calc(0.1 * 6);
      top: -25%;
      translate: 0 25%;
    }

    .home-newsletter-sec .head.center {
      top: 0rem;
    }

    .home-newsletter-main {
      padding-top: 60px;
      padding-bottom: 0px;
      gap: 20px;
    }

    .h-newsletter-content {
      gap: 10px;

      ul {
        gap: 6px;
      }
    }

    .h-newsletter-content .heading_h2 {
      font-size: 18px;
    }

    .seo-fsub {
      margin-top: 10px;
    }

    .footer-main {
      padding-top: 30px;
    }

    .partner-sec .head {
      .bg-overlay {
        top: -50px;
      }
    }

    .navi-content :is(ul, p) {
      font-size: 16px;
    }
  }

  .testi_slider {
    padding-top: 130px;
    padding-bottom: 30px;
  }

  .testi_slider_btn {
    margin-top: 15px;
    gap: 10px;

    .tbtn {
      width: 35px;
    }
  }

  .seo_pack_main {
    padding-top: 240px;
  }

  .seo_pack_sec {
    padding-bottom: 120px;
  }

  .seo_pack_sec .head .theme-head {
    font-size: 33px;
  }

  .seo_pack_row {
    gap: 40px;
    margin-bottom: 50px;
    grid-template-columns: 1fr;
    row-gap: 80px;
  }

  .seo_box h3,
  .pack_price span {
    font-size: 25px;
  }

  .seo_head {
    max-width: 180px;
    top: -130px;
  }

  .seo_box h4 {
    font-size: 19px;
  }

  .seo_box :is(p, ul) {
    font-size: 16px;
  }

  .seo_box {
    max-width: 440px;
  }

  .seo_box_outer:before {
    scale: 1.1;
  }
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  .page-template-adultseo-template {
    .hero-content {
      padding-top: 100px;
      padding-bottom: 100px;
    }
    .navi-content {
      padding-bottom: 200px;
    }
    .navi-main {
      padding-top: 120px;
    }
    .partner-sec .head {
      top: 0px;
    }
  }
  .adultseo-cta-sec .letmarket-main {
    padding-top: 150px;
    .letmarket-content {
      max-width: 500px;
    }
  }
}

@media only screen and (max-width: 575px) {
  .site-main {
    padding-top: 110px;
    padding-bottom: 90px;
  }

  header.site-header {
    padding: 10px 0;
  }

  .container {
    padding: 0 15px;
  }

  .site_logo:after {
    width: 300px;
    height: 165px;
  }

  .hero_main {
    padding-top: 70px;
    grid-template-columns: 1fr;
  }

  .hero_main h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .hero_main p {
    font-size: 16px;
  }

  .hero-content {
    width: 70%;
    min-width: 300px;
    padding-bottom: 25px;
    padding-top: 10px;
  }

  .hero-image {
    display: block;
    height: 400px;
  }

  .hero-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  section.hero-section {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }

  .sec-ovverlay.bolt {
    img {
      top: -70px;
      max-height: 90px;
    }
  }

  .reach-sec .head h2 {
    font-size: 28px;
  }

  .reach-sec .bg-overlay {
    max-width: 230px;
  }

  .reach-sub-head h4 {
    font-size: 18px;
    line-height: 26px;
  }

  .reach_boxrow {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .reach-box span.box-counter::before {
    top: 30px;
    left: 0px;
  }

  .reach-sec {
    padding-bottom: 5rem;
  }

  .navi-main {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .navi-content :is(h2, h3),
  .parts-content h3 {
    font-size: 17px;
  }

  .navi-img {
    height: 400px;
  }

  .navi-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .reach-box ul li {
    font-size: 16px;
  }

  .reach-box h4 {
    font-size: 22px;
    line-height: 26px;
  }

  .result-sec .head h2 {
    font-size: 30px;
    line-height: 30px;
  }

  .white-oval-shape > span {
    font-size: 15px;
    line-height: 15px;
  }

  .result-sec .head {
    max-width: 250px;
  }

  .result-sec {
    margin-top: -8rem;
    /* clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%); */
  }

  .result-main {
    grid-template-columns: 1fr;
  }

  .result-img {
    height: 300px;
    order: 1;
  }

  .result-sec::before {
    width: 380px;
    height: 260px;
    right: 0;
    margin: auto;
  }

  .result-accordion-main {
    padding-top: 0;
  }

  .accordion-item-body-content {
    gap: 10px;
    padding: 5px 0px 10px 0px;
    margin: auto;
    justify-content: center;
    align-items: center;
  }

  .accordion-item-header {
    text-align: center;
    justify-content: center;
  }

  .result-accordion-main {
    .accordion-item-body-content p {
      font-size: 16px;
      line-height: 18px;
      text-align: center;
    }
  }

  .accordion-item-body .btn a {
    font-size: 14px;
    /*     padding: 7px 30px; */
  }

  .result-accordion-main {
    .accordion-item:not(:last-child):after {
      max-height: 14px;
      background-size: contain;
      height: 14px;
      background-position: center;
    }
  }

  .partner-sec .head h2 {
    font-size: 30px;
  }

  .partner-sec .head {
    .bg-overlay {
      max-width: 190px;
      top: -50px;
    }
  }

  .partnr-rows {
    padding-top: 3rem;
    grid-template-columns: 1fr;
  }

  .heading_h2 {
    text-align: center;
  }

  .dics_prnt :is(p, ul) {
    font-size: 16px;
    line-height: 20px;
  }

  .parts-image {
    height: 100%;
  }

  .partner-sec::before {
    width: 200px;
    height: 350px;
  }

  .shape_heading :is(h2, .theme-head) {
    font-size: 30px;
    line-height: 31px;
  }

  .shape_heading {
    width: 215px;
    height: 200px;
  }

  .nomore_sec {
    background-position: top;
  }

  .nomor-Row {
    margin: 0px auto 0;
  }

  .navi-content {
    padding-bottom: 0;
  }

  .navi-img {
    position: static;
    width: 100%;
  }

  .Banner_video_main {
    height: 260px;
  }

  .Banner_video_main .video_media video {
    width: 100%;
    border-radius: 10px;
    margin-top: -15px;
  }

  .vid-play-pause-par {
    width: 30px;
    height: 30px;
  }

  .marketing_sec {
    height: 300px;
  }

  .your-growth-boxes {
    gap: 30px;
    margin-top: 0;
    grid-template-columns: 1fr;
  }

  .your_growth_Sec {
    margin-top: -7rem;
    padding-bottom: 190px;
  }

  .your_growth_Sec .shape_heading {
    width: 100%;
    background-position: center;
    background-size: 200px;
    height: 200px;
  }

  .your_growth_Sec .shape_heading :is(h2, .theme-head),
  :is(.navi-sec, .letmarket-sec, .home-newsletter-sec)
    .head.center
    .theme-head {
    font-size: 30px;
    line-height: 38px;
  }

  .your_growth_Sec .white-oval-shape {
    width: 93px;
    height: 40px;
    width: 105px;
  }

  .growth-box-counter {
    width: 90px;
    height: 60px;
  }

  .growth-box-counter .counter::before {
    font-size: 25px;
    line-height: 25px;
  }

  .your-growth-box::before {
    width: 80px;
    top: -110px;
    height: 160px;
  }

  .your-growth-box {
    gap: 30px;
  }

  .your-growth-box p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
  }

  .follow-tiktok-sec h2.theme-head {
    font-size: 30px;
  }

  .follow-tiktok-sec .bg-overlay {
    max-width: 200px;
    top: -40%;
  }

  .letmarket-sec {
    margin-top: -80px;
    padding-top: 100px;
  }

  .follow-tiktok-main {
    padding-top: 40px;
    padding-bottom: 100px;
  }

  .letmarket-sec .head.center {
    top: 30px;
  }

  .letmarket-main {
    gap: 30px;
    flex-direction: column-reverse;
  }

  .letmarket-content .heading_h2 {
    margin: auto;
  }

  .letmarket-content {
    text-align: center !important;
    padding-bottom: 0;

    .btn.letmark-btn {
      margin: 10px auto 0;
    }
  }

  .site-footer {
    .sec-ovverlay.bolt img {
      top: -33px;
      max-height: 60px;
      /* background: linear-gradient(185deg, #00000000 calc(100% - 38px), #fff 0); */
    }
  }

  .footer-main {
    padding-top: 40px;
    padding-bottom: 40px;
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .footer-logo {
    max-width: 120px;
  }

  .footer-main-col {
    gap: 10px;
  }

  .footer-col {
    gap: 20px;
  }

  ul.footer-links {
    gap: 10px;
  }

  .footer-col:last-child {
    align-content: flex-start;
  }

  .site_info {
    p {
      font-size: 14px;
    }
  }

  .reach-sec {
    background-position: center -100vw;
    background-size: auto;
  }

  .heading-foot {
    font-size: 20px;
    line-height: 20px;
  }

  .hero_main h1::before {
    width: 40px;
    height: 45px;
  }

  .ts-4,
  .navi-content :is(h2, h3),
  .parts-content h3,
  .heading_h2,
  .theme-head,
  .hero_main h1 {
    text-shadow: -3px -3px 0 #000, 3px -3px 0 #000, -3px 3px 0 #000,
      3px 3px 0 #000, -3px 0 0 #000, 3px 0 0 #000, 0 -3px 0 #000, 0 3px 0 #000;
  }

  /* contact us page css  */
  .contact-us-content {
    h3 {
      font-size: 19px;
      line-height: 28px;
    }

    h5,
    h4 {
      font-size: 16px;
    }

    P {
      font-size: 14px;
      margin-bottom: 8px;
    }
  }

  .contact-links ul {
    gap: 10px;
    padding-top: 15px;
    flex-direction: column-reverse;
  }

  .contact-form {
    gap: 15px;

    .form-field-row {
      gap: 15px;
      flex-direction: column;
    }

    .form-field {
      gap: 5px;
    }

    .form-field input,
    .form-field textarea {
      padding: 8px 10px;
      font-size: 15px;
    }

    .form-field label {
      font-size: 15px;
      line-height: 1;
    }
  }

  body.page-template-contact-us-template .nomore_sec {
    margin-top: -31rem;
    padding-bottom: 110px;

    .shape_heading {
      top: -1.5rem;
    }
  }

  .page_inner_sec {
    padding-top: 130px;
    padding-bottom: 140px;
  }

  .inner_banner {
    height: 200px;
    padding-top: 70px;
  }

  .inner_banner::after {
    bottom: -10px;
    max-height: 90px;
  }

  .home-newsletter-main {
    flex-direction: column;
    align-items: start;
    gap: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .h-newsletter-content {
    gap: 10px;

    h2.heading_h2 {
      text-align: left;
      line-height: 1.2;
      text-wrap: balance;
    }
  }

  .letter_form-row {
    gap: 15px;
    margin-bottom: 15px;
  }

  .single_post_thumbnail {
    padding: 10px 10px 13px 10px;
  }

  /* post content css */
  .main-entry-content {
    padding: 25px 15px 35px;
    border-radius: 20px;

    h1,
    h2 {
      font-size: 28px;
    }

    h3 {
      font-size: 22px;
    }

    h4 {
      font-size: 20px;
    }

    h5 {
      font-size: 18px;
    }

    h6 {
      font-size: 16px;
    }

    p,
    ul {
      font-size: 14px;
    }

    :is(h1, h2, h3, h4, h5, h6, p, ul):not(:last-child) {
      margin-bottom: 10px;
    }

    :is(h1, h2, h3):not(:first-child) {
      margin-top: 15px;
    }
  }

  .author_description p {
    font-size: 15px;
  }

  .single_post_banner .shape_heading :is(h2, .theme-head) {
    scale: 0.9 !important;
  }

  .author_info {
    h3 {
      font-size: 26px;
    }

    .author_info {
      max-width: 230px;
    }
  }

  .recent_post_cards {
    gap: 20px;
  }

  .recent_post_card {
    max-width: 450px;
  }

  /* BLOG PAGE CSS  */
  .post_card {
    gap: 15px;
  }

  .post_card_img {
    padding: 5px 5px 8px 5px;
  }

  .post_card_content {
    padding: 12px 14px 19px 11px;
    gap: 3px;

    h3 {
      font-size: 15px;
    }

    p {
      font-size: 13px;
    }

    .read-more-btn {
      font-size: 13px;
      margin-top: 4px;
      padding: 8px 5px;
    }
  }

  .post_navi_item {
    font-size: 0 !important;
  }

  .about_story_row {
    grid-template-columns: 1fr;
    padding-top: 6rem;
    gap: 40px;
  }

  .about_story_img {
    width: auto;
    height: 500px;
    margin-left: 0;
    margin-top: auto;
  }

  .page-template-about-us-template .reach-sec {
    padding-bottom: 0;
  }

  .det_dic_Sec {
    margin-top: -7.5rem;
    min-height: 500px;
  }

  .det_dicWrp {
    gap: 30px;
  }

  .about_story_content {
    width: 100%;
    padding: 30px 10px;
    border-radius: 30px;
    margin: auto;
  }

  .abt-disc h2 {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    text-shadow: 1px 1px 0px #000000, -1px -1px 0px #000000,
      -1px 1px 0px #000000;
  }

  .abt-disc :is(p, ul) {
    font-size: 14px;
    text-align: center;
  }

  .abt-disc {
    gap: 10px;
  }

  .about_story_content::after {
    right: 0;
    bottom: -3.5rem;
    width: 40px;
    height: 40px;
    left: -10.5rem;
    margin: auto;
  }

  .btn a {
    font-size: 18px !important;
    padding: 12px 30px;
  }

  .page-template-about-us-template .your_growth_Sec .white-oval-shape {
    width: 190px;
  }

  :is(.your_growth_Sec .btn, .navi-content .btn, .btn.letmark-btn, .det_dic_Sec)
    a {
    color: #fba300;
  }

  :is(.your_growth_Sec .btn, .navi-content .btn, .btn.letmark-btn, .det_dic_Sec)
    a:hover {
    color: #000;
  }

  .page-template-about-us-template .nomore_sec .shape_heading {
    margin-top: -5rem;
  }

  .page-template-about-us-template .nomore_sec {
    padding: 30px 0 9rem;
    margin-top: -25rem;
  }

  /* SEO Page CSS */
  /* SEO Page CSS */
  /* SEO Page CSS */

  :is(.page-template-seopage-template, .page-template-adultseo-template) {
    .navi-main {
      padding-top: 130px;
    }

    .navi-content {
      padding-bottom: 0px;
    }

    .navi-img {
      position: relative;
      width: 100% !important;
      right: -20px;
    }

    .navi-img img {
      height: fit-content;
    }

    .partnr-rows_2 .dics_prnt p {
      font-size: 16px;
      max-width: 350px;
      margin-top: 10px;
    }

    .partner-sec {
      padding-bottom: 110px;
    }

    .your-growth-boxes {
      margin-top: 20px;
    }

    .your-growth-box::before {
      top: -100px;
    }

    .growth_buttons {
      flex-direction: column;
    }

    .full_img_content {
      scale: calc(0.1 * 5.6) calc(0.1 * 4.3);
      top: -135px;
      translate: 0 0;
      min-width: 418px;
      left: -40px;
      right: -40px;
      margin: 0 auto;
    }

    .footer-main {
      padding-top: 0;
    }

    .reach-sec {
      padding-bottom: 11rem;
      padding-top: 5rem !important;
    }
  }

  .full_img_sec {
    > img {
      width: 100%;
      height: fit-content;
      min-height: 400px;
    }
  }

  .seo_pack_sec .head .theme-head {
    font-size: 28px;
  }

  .seo_pack_row {
    padding: 0 10px;
  }

  #popmake-472 .pum-close {
    top: -5px;
    right: -5px;
  }

  #popmake-472 .h-newsletter-img {
    text-align: center;
  }

  #popmake-472 .h-newsletter-img img {
    max-width: 70% !important;
  }
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  /* ADULT-SEO Page CSS START */
  .page-template-adultseo-template {
    .hero-content {
      padding-top: 30px;
      padding-bottom: 15px;
    }
    .navi-main {
      padding-top: 80px;
    }
    .navi-img img {
      width: fit-content;
      height: 100% !important;
    }
    .navi-img {
      justify-content: right;
    }
    .result-content {
      padding-bottom: 10px;
    }
    .letmarket-sec.adultseo-cta-sec {
      background-size: cover;
      margin-top: -75px;
    }
  }
  .adultseo-cta-sec .letmarket-main {
    padding-top: 110px;
    padding-bottom: 80px;
  }
}

@media only screen and (max-width: 375px) {
  .letter_form-row {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: stretch;
    margin-bottom: 15px;
    justify-content: center;
    width: fit-content;
    align-self: center;
    justify-self: center;
  }

  .recent_post_card_content {
    h3 {
      font-size: 14px;
    }

    p {
      font-size: 12px;
    }
  }
}

/* HEADER HAMBUGER REPONSIVE  */
@media only screen and (max-width: 900px) {
  /* HEADER MODAL CSS  */
  .header-modal {
    display: flex !important;
    position: relative !important;
    justify-content: flex-end;
  }

  ul.main-menu {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    position: relative;
    padding-top: 0;
  }

  .menu-item-has-children .sub-menu {
    background-color: #ffffff;
    color: #000000;
    margin-top: -20px;
    z-index: 99;
    left: 8.3rem;
  }

  .header-main .menu-item-has-children .sub-menu .menu-item a {
    color: #000000;
  }

  /*Header modal  css  */

  .header-modal {
    display: flex;
    position: absolute;
    right: 0;
  }

  .navMenu .modal-col {
    max-width: 350px;
  }

  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 24%;
    background-color: rgba(0, 0, 0, 0.67) !important;
    transform-origin: 0 0;
    transform: skew(0deg) translateX(100%);
    transition: all 0.275s 0.1s;
  }

  .navMenu.active .overlay {
    transform: skew(0deg) translateX(0%);
  }

  /* Trigger button Button CSS (Set Position) */
  .navTrigger {
    cursor: pointer;
    -webkit-appearence: none;
    -webkit-tap-highlight-color: transparent;
    padding: 0;
    background: #c3171c !important;
    border: 5px solid #000;
    border-radius: 6px;
  }

  .navTrigger:focus {
    outline: none;
  }

  .navTrigger.active {
    visibility: hidden;
  }

  .navTrigger.triggerInner.active {
    display: block !important;
    visibility: visible !important;
  }

  .navTrigger.triggerInner {
    position: absolute !important;
    top: 10px;
    right: 30px;
    z-index: 1000;
  }

  .navTrigger svg {
    width: 40px;
    height: 40px;
    top: 0px;
    stroke: #fff !important;
    stroke-width: 3px;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: none;
    display: block;
  }

  /* Nav Menu CSS (white box css)  */
  .navMenu {
    position: fixed;
    top: 0;
    right: -100%;
    left: 0;
    bottom: 0;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    transition: all 0.5s ease-out;
  }

  .navMenu.active {
    position: fixed !important;
    opacity: 1;
    transition: all 0.5s ease-out;
    z-index: 99;
    right: 0%;
    visibility: visible;
  }

  .navMenu:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -15px;
    background-color: rgba(0, 0, 0, 0.67) !important;
    transform-origin: 0 0;
    transform: skew(0deg) translateX(100%);
    transition: all 0.5s ease-out;
  }

  .navMenu.active::before {
    transition: all 0.5s ease-out;
    transform: skew(0deg) translateX(0%);
  }

  .navMenu .modal-col {
    padding: 80px 30px 60px 30px;
    padding-top: 100px;
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #000;
    z-index: 1;
    position: relative;
    overflow-y: scroll;
    grid-template-columns: max-content;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 20px;
    align-items: flex-start;
    transition: all 0.5s ease-out;
  }

  .navMenu .btn {
    padding: 9px 0px;
    background-size: contain;
  }

  body:has(.navMenu.active) {
    overflow: hidden;
  }

  /* SVG CSS (unnessecary just for style) */
  .navTrigger svg path {
    transition: stroke-dasharray var(--duration, 0.85s) var(--easing, ease)
        var(--delay, 0s),
      stroke-dashoffset var(--duration, 0.85s) var(--easing, ease)
        var(--delay, 0s);
    stroke-dasharray: var(--array-1, 26px) var(--array-2, 100px);
    stroke-dashoffset: var(--offset, 126px);
    transform: translateZ(0);
  }

  .navTrigger svg path:nth-child(2) {
    --duration: 0.7s;
    --easing: ease-in;
    --offset: 100px;
    --array-2: 74px;
  }

  .navTrigger svg path:nth-child(3) {
    --offset: 133px;
    --array-2: 107px;
  }

  .navTrigger.active svg path {
    --offset: 57px;
  }

  .navTrigger.active svg path:nth-child(1),
  .navTrigger.active svg path:nth-child(3) {
    --delay: 0.15s;
    --easing: cubic-bezier(0.2, 0.4, 0.2, 1.1);
  }

  .navTrigger.active svg path:nth-child(2) {
    --duration: 0.4s;
    --offset: 2px;
    --array-1: 1px;
  }

  .navTrigger.active svg path:nth-child(3) {
    --offset: 58px;
  }

  .box {
    position: relative;
    z-index: -2;
  }

  .mobile_links {
    display: block;
  }

  /* single post css  */
  .single_post_main {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 80px;
  }
}
